| Unuk 1.0

- Main Page
- Classes
- Files

- File List
- File Members

Typedefs | Functions | Variables
src/libUnuk/Win32Window.cpp File Reference
`#include <ctime>`
`#include <iostream>`
`#include <windows.h>`
`#include <GL/gl.h>`
`#include "../Libs/wglext.h"`
`#include "Win32Window.h"`
`#include "../Unuk/Game.h"`

Go to the source code of this file.

## Typedefs
typedef const int *PFNWGLCREATECONTEXTATTRIBSARBPROC | wglCreateContextAttribsARB = NULL
## Functions
typedef | HGLRC (APIENTRYP PFNWGLCREATECONTEXTATTRIBSARBPROC)(HDC
## Variables
typedef | HGLRC

## Typedef Documentation

typedef const int* PFNWGLCREATECONTEXTATTRIBSARBPROC wglCreateContextAttribsARB = NULL

Definition at line 10 of file Win32Window.cpp.

## Function Documentation

typedef HGLRC | ( | APIENTRYP | PFNWGLCREATECONTEXTATTRIBSARBPROC | ) |

## Variable Documentation

typedef HGLRC

Definition at line 9 of file Win32Window.cpp.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines